
*{
  transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
body{
    font-family: 'Ubuntu', sans-serif, -apple-system,BlinkMacSystemFont,Roboto,"Helvetica Neue",Helvetica,Arial;
    font-size: 16px;
    color:#333;    
    text-shadow: none;
}

h1, h2, h3, h4, h5, h6{
    width: 100%;
    color:#555;
    font-weight: 200;
    line-height: 1.3;
    margin:10px 0 20px;
}
ul, ol{
    list-style-type: none;
    color:#555;
    margin: 0;
    padding: 0;
}
a, a:link, a:hover{
    color:#000;
    text-decoration: none;
}
p{
    font-size: 16px;
    color:#555;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 1.8;
}
.no-margin{
    margin: 0;
}
.section-padding{
  padding: 50px 0;
}
.form-group{
  margin-bottom: 0;
}
.form-row{
  margin-bottom: 5px;
}
.form-group label{
  margin-bottom: 1px;
}
.form-control{
  font-size: 15px;
    color: #000;
}
input.form-control, select.form-control,textarea.form-control{
    height: 35px;   
    border:1px solid #b9b9b9;
    border-radius: 0;
    margin-bottom: 2px;
}
textarea.form-control{
  height: 60px;
}
.form-control:focus{
    border:1px solid #333;
    
}
.btn{
    background: #ce7300;
    color: #fff;
    padding: 7px 55px;
    text-transform: uppercase;
    border-radius: 20px;
}
.btn:link{
  color:#fff;
}
.queryBtn, .btnMain{
  font-size: 20px;
  color:#fff !important;
  background: #ce7300;
  padding:10px 30px;
  margin: 0 auto;
  margin-top: 30px;
  border-radius: 30px;
}
.queryBtn{
  padding:5px 30px;
}
.section-padding{
    padding: 50px 0;
}
.error_class{
  color:#f00;
  font-size: 14px;
}
.form-group span.red-text{
  font-size: 12px;
}
.heading2{
  font-size: 35px;
  color:#333;
  text-align: center;
  margin: 0px;
}
.heading3{
  font-size: 25px;
  color: #ce7300;
  text-align: center;
  margin: 0;
  margin-bottom: 30px;
}
header{
  width: 100%;
  position: absolute;
  z-index: 99;
}
#header{
  padding: 25px 0;
}
.header-inner{
  position: relative;
  background: #152335;
}
.header-inner #header{
  padding:15px 0;
}
.header-div{
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.header-div h1{
  font-size:23px;
  color:#fff;
  font-weight: 500;
  text-transform: uppercase;
}
.header-div h1 a{
  color:#fff;
}
.toll-free{
  font-size: 25px;
  font-weight: 800;
  color:#ff9105;
  display: flex;
  align-items:center;
}
.toll-free small{
  font-size: 14px;
  font-weight: 200;
  color: #fff; 
  margin-right: 10px;
}
.banner-slider{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#banners{
  width: 100%;
  height:auto;
  /*background: none;*/
  background-size:cover;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
}

.banner1{  
  width: 100%;
  padding-bottom: 1%;
  position: absolute;
  bottom: 0px;
  z-index: 999999;
}
.banner1 h2{
  font-size: 27px;
  color:#fff;
  text-align: center;
  padding: 0 0px;
  margin: 0;
}
.banner1 h3{
  font-size: 23px;
  color:#c3c3c3;
  text-align: center;
  }
#homeform{
  display: flex;
  margin-top: 25px;
}
.homeForm{
  display: flex;
  width: 100%;
  background: #fff !important;
  padding:10px 10px !important;
  }
 #homeform .hmmvingfrm, #homeform .hmmvingto, .frmBtn{
 width: 33%;  
    display: inline-flex;
    flex-direction:column;
    background: #fff;
    float: left;
    padding:10px 20px;
    border-right:1px solid #b7b7b7;
    outline: 0;
 }
#homeform .hmmvingfrm{    
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
#homeform .hmmvingfrm label, #homeform .hmmvingto label{
    font-size:20px;
}
#homeform .hmmvingfrm input, #homeform .hmmvingto input{
  height: 30px;
  border:0;
  outline: 0;
}
.frmBtn{
  background: none;
  padding: 0;
  border-right: 0;
}

 .frmBtn .frmSubmitBtn{
  height: 100%;
  color: #fff;
  font-size: 20px;
  background: linear-gradient(45deg, #c86e0b, #d39e00);
  text-transform: uppercase;
  cursor: pointer;
  border:0;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  outline: 0;   
 }


#services{
  background: #e4e4e4;
  border-bottom: 1px solid #d4d4d4;
}
.hmservices{
  border-left: 1px solid #b7b7b7;
}
.hmservices .hmservice{
  display: flex;
  flex-direction:row;
  float: left;
  padding:0px 25px;
  border-right: 1px solid #b7b7b7;
}
.hmservices .hmservice, .hmservices .hmservice .hmservice-icon{
  display: inline-flex;
  flex-direction: column;
  align-items:center;
}
.hmservices .hmservice .hmservice-icon{
  width: 100%;
  float: left;
}
.hmservices .hmservice .hmservice-icon i{
  font-size: 40px;
  color:#555;
  text-align: center;
}
.hmservices .hmservice .hmservice-cnt{
  display: block;
}
.hmservices .hmservice .hmservice-cnt h6{
  font-size: 16px;
  color:#333;
  text-align: center;
}
.hmservices .hmservice:hover .hmservice-icon i,.hmservices .hmservice:hover .hmservice-cnt h6{ 
  color:#c86e0b !important;
}

#steps .step img{
  width: 100%;
}
#steps .step{
  height: 100%;
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
  }
  #steps .step .step-cnt
  {
    padding: 20px;
  }
#steps .step .step-cnt h3{
  font-size: 23px;
  color:#ce7300;
  text-align: center;
  margin: 0;
  margin-bottom: 10px;
}
#steps .step .step-cnt p{
  text-align: center;
}

#ourServices h3{
  margin-bottom: 30px;
}

#ourServices .ourservice{
  display: flex;
  flex-direction: column;
  background: #fff;
  margin-bottom: 25px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.5);  
}
#ourServices .ourservice:hover{
  transform:scale(1.1);
  box-shadow: 0 10px 10px rgba(0,0,0,0.5);  
  }
#ourServices .ourservice img{
  width: 100%;
}
#ourServices .ourservice .ourservice-cnt{
  width: 100%;
  display: flex;
  flex-direction: column;
  padding:0 25px;
}
#ourServices .ourservice .ourservice-cnt h3{  
  font-size: 18px;  
  clear: both;
  text-align: center;
  margin: 0;
  margin-bottom: 0px;
}
#ourServices .ourservice .ourservice-cnt a{
  color:#ce7300;
  text-align: right;
  margin: 10px 0;
}
#whyus{
  border-top:1px solid #dddddd;
}
#whyus .whyus .number{
  font-size: 35px;
  color:#ce7300;
  text-align: center;
}
#whyus .whyus .whyus-discr{
  font-size: 18px;
  text-align: center;
}
#topCities{
  background: #e4e4e4;
}
.cities{
  margin-top: 30px;
}
.cities ul li{
  font-size: 14px;
}
.cities ul li a{
  display: block;
  color:#333;
  padding:3px 0 ;
  }
  .cities ul li a:before{
    content: "\00BB";
    margin-right: 10px;
  }


  /* ==========================================================================
    INNER PAGE
    ========================================================================= */
    #breadcrumbs{
      background-size:cover;
      padding: 5px 0;
      border-bottom: 1px solid #ddd;
    }
    .breadcrumbs li{
      font-size: 14px;
        display: inline-block;
        padding:0 15px 0 0px;
    }
    .breadcrumbs li a{
      color:#333;
    }
    .breadcrumbs li:before{
      width: 20px;
      height: 20px;
      font-size: 19px;
      content: "\00BB";
      margin-right: 2px;
    }
    #main{
      background: #e4e4e4;
    }
    
    #main .h2-heading{
      text-align: left;
      margin-bottom: 15px;
    }
    #main .city_list li{
      width: 23%;
      float: left;
      margin-right: 15px;
    }
    #main .cnt-list{
      margin-bottom: 15px;
    }
    #main .cnt-list li{
      padding:10px 20px;
      background: #fff;
      margin-bottom: 10px;
    }
    #main .cnt-list li:before{
      content: "\00BB";
      font-weight: 800;
      margin-right: 10px;
    }
    #main-content ul.contentList{
      margin-left: 30px;
      margin-bottom: 20px;
      list-style-type: disc;
    }
    #main-content h5{
      margin-bottom: 5px;
    }
    .enquiry-form{
      background: #fff;
      padding: 20px;
      margin-left: 20px;
      box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    }
    #enq .form-group{
      width: 100%;
      margin-bottom: 5px;
    }
    #enq .form-group .form-control{
      font-size: 14px;
      height: 40px;
      padding:10px 20px;
    }
    #enq .form-group input[type="checkbox"].form-control{
      width: 20px;
      height: 20px;
      float: left;
      margin-right: 10px;
      margin-bottom: 10px;
    }
    #enq .form-group br{
      clear: both;
    }
    #enq .form-group textarea.form-control{
      height: 80px;
    }
    #enq .form-group .enqBtn{
      background: #383b53;
      color:#fff;
      padding: 7px 30px;
      margin-top:15px;
      border:0;
      border-radius: 20px;
    }

    .contct-row{
    display: flex;
    align-items: flex-start;
   }
   .contct-row .contct-icon{
    display: inline-flex;
    margin-right: 15px;
   }
   .contct-row .contct-icon i{ 
    margin-top: 5px;
    font-size: 20px;
   }
   .contct-row .contct-cnt h5{
    margin: 0;
    margin-bottom: 10px;
   }

   .modal-header{
    padding:20px 20px;
   }
   .modal-body{
    padding:0 20px;
   }
   .modal-header h5{
    margin: 0;
   }
#enquiryQuote{
  background: #ececec;
  padding: 20px 0; 
  border-bottom: 1px solid #d4d4d4;
}
#enquiryQuote .form-group{
  width: 25%;
  display: flex;
  align-items: flex-start;
  flex-direction:column;
}
#enquiryQuote h1,#enquiryQuote h2{
  font-size: 26px;
  color: #fff;
}
#enquiryQuote h4{
   font-size: 22px;
  color: #fff;
}
#enquiryQuote input[type="text"], #enquiryQuote .form-control{
  width: 100%;
  background: #fff;
  height: 40px;
}
#enquiryQuote textarea.form-control{
  padding:2px 20px;
}
#enquiryQuote select.form-control, #enquiryQuote input[type="date"]{
  padding:2px 20px;
}
#enquiryQuote select.form-control option:first-child{
  color:#666;
}
#enquiryQuote .btn{
  background: #ce7300;
  padding: 5px 50px;
  margin-top: 5px;
  border-radius: 0;
  border:0;
}
    .steps li{
      display: inline-block;
      float: left;
      position: relative;        
      margin-right: 34px;    
    }
    .steps li::after {
      display: inline-block;
      position: absolute;
      content: "";
      border-style: solid;
      border-width:34px;
      border-color:  #fff #fff  #fff #44586c ;
    }
    .steps li.current a{
      color:#333;
      background: #fff;
    }
    .steps li.current::after{
      display: inline-block;
      position: absolute;
      content: "";
      border-style: solid;
      border-width:34px;
      border-color:  #44586c #44586c #44586c #fff ;      
    }
    .steps li a{
      display: inline-block;      
      background: #44586c;
      color:#fff;
      float: left;
      padding: 10px 30px 10px 30px;
    }
    .steps .current-info, .steps .number{
      display: none;
    }
    #example-advanced-form .content{
      padding:30px;
    }
    #example-advanced-form .content h3{
      display: none;
    }
    #example-advanced-form .form-group{
      margin-bottom: 15px;
    }
    #example-advanced-form .form-group label{
      width: 23%;
    }
    .actions ul{
      text-align: left;
      padding-left: 25px;
    }
    .actions li{
      display: inline-block;
      margin-right: 10px;
    }
    .actions li a{
      background: #028844;
      color:#fff;
      padding:5px 20px;
    }


    ul.movers-cities li{
  display: inline-block;
  width: 32%;
  vertical-align: text-top;
}
ul.movers-cities li a{
  font-size: 14px;
  color:#333;
  display: block;
  padding: 5px 0;
  padding-left: 15px ;
  position:relative;
}
ul.movers-cities li a:hover{
  color: #ce7300;
  }
ul.movers-cities li a:before{
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
  top: 3px;
  content: "\00BB";
  }
  

.transport-companies
{
  margin-top: 30px;
}

  .transport-companies .trans-div{
        width: 44%;
    display: inline-flex;
    flex-direction: column;
    margin-bottom: 20px;
    margin-right: 2%;
    margin-left: 2%;
    border: 1px solid #ddd;
  }
  .transport-companies .trans-div .trans-header{
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-between;
    background: #152335;
  }
  .transport-companies .trans-div .trans-header .trans-title{
    font-size: 16px;
    color:#fff;
    padding:4px 15px;
  }
  .transport-companies .trans-div .trans-body{
    background: #f3f3f3;
    font-size: 14px;
    padding:10px 15px;
  }
  .transport-companies .trans-div .trans-body .row{
    margin-bottom: 15px;
  }
  .transport-companies .trans-div .trans-body p{
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 8px;
  }
  .cont-detls{
    display: flex;
    flex-direction: row;
  }
   .cont-detls .cont-detls-icon{
    color:#333333;
   }
   .cont-detls .cont-detls-title{
    font-weight: bold;
    color:#014894;
   }
  .cont-detls .cont-detls-icon, .cont-detls .cont-detls-title{
    margin-right: 10px;
  }
  a.get-quote-btn{
    color: #fff;
    background: #ce7300;
    padding:2px 15px 2px 15px;
    position: relative;
    border-radius: 20px;
    margin-right: 10px;
    float: left;
  }
   a.get-quote-btn:before{
    width: 30px;
    height: 30px;
    content: "";
    position: absolute;
        left: 2px;
    top: 2px;
   }

   a.view-profile-btn{
    display: none;
    color: #000;
    background: #e4e4e4;
    position: relative;
    padding:2px 15px 2px 35px;
    border:1px solid #ddd;
    border-radius: 20px;
   }
   a.view-profile-btn:before{
    width: 30px;
    height: 30px;
    background: url(../images/profile.png) no-repeat;
    content: "";
    position: absolute;
    left: 7px;
    top: 5px;
   }


/* ==========================================================
    FOOTER
    ========================================================================= */
    #footer{
      background: #333;
      padding: 30px 0;
    }
    #footer h5{
      font-weight: 400;
      color:#d4d4d4;
      margin-bottom: 10px;
    }
#footer .footer-top{
  background: #222;
  padding: 30px 0;
}
#footer .footer-top h5{
  font-size: 18px;
  color: #fff;
  font-weight: 300;
}
#footer .footer-top p, #footer .footer-top p a{
  color:#a7a7a7;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: left;
}
#footer .footer-top p strong{
  color:#fff;
  font-weight: 300;
}
.footer-social-icons{
    display: flex;
    margin-top: 15px;
    justify-content: center;
}

.footer-social-icons > li{
    list-style: none !important;
    background-image: none !important;
    float: left;
    margin-right: 5px;
    padding: 0 !important;
}

.footer-social-icons li a{
  display: flex;
  align-items: center;
  justify-content: center;
    width: 40px;
    height: 40px; 
    background: #232323;   
    padding: 0;
    text-align: center;

    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.footer-social-icons li a:hover{
  background: #ce7300;
    color: #fff;
}
.widget ,.widget ul{
  width: 100%;
  text-indent: 0;
  text-align: center;
}
.widget ul > li{
  display: inline-block;
}

.widget ul > li a{
  display: block;
  font-size: 14px;
  color:#7f8196;
  list-style: none;
  position: relative;
  float: left;
}
.widget ul > li a:hover{
  color:#fff;
  }
.widget ul > li a:after{
    content: "|";
    padding: 0 10px;
}
.widget ul > li:last-child a:after{
  content:"";
}
.widget li a{
    padding-top: 5px;
    display: block;
}
.links ul > li a{
  float: none;
}
.links ul > li a:after{
  content: "";
  }
a.footer-link{
  color:#fff;
  text-decoration:underline;
}
.footer-social-icons li a i{
  font-size: 15px;
  color:#a7a7a7;
}
.footer-social-icons li a:hover i{
  color:#fff;
}
.footer-bottom{
  width: 100%;
  background: #212121;
  padding:10px 0;
}

.footer-bottom .copyright-container a,
.footer-bottom .copyright-container p,
.footer-bottom .copyright-container span{
   font-size: 14px;
   color:#a7a7a7;
   padding: 10px 0;
}
.footer-bottom .copyright-container p{
  text-align: left;
  margin-bottom: 0;
}

.footer-top .ftr-social-icons{
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-top .ftr-social-icons a{
  width: 40px;
  height: 40px;
  background:#1f2838; 
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 7px;
}
.footer-top .ftr-social-icons a i{
  color: #7b8598;
}
.footer-top .ftr-social-icons a:hover i{
  color:#fff;
}
  .links a{
    font-size: 14px;
    color:#d4d4d4;
    display: inline-block;
    padding: 0px 10px;
    line-height: 1;
    border-right: 1px solid #d4d4d4;
  }
  .links a:last-child{
    border-right: 0;
  }
  .copyrights-cnt {
    width:100%;
    color:#fff;
    padding-top: 10px;
  }
   .copyrights-cnt p{  
   font-size: 14px;  
    text-align: center !important;
    color: #a3aab7;
   }



.swiper-container {
                height: calc(100vh - 58px);
                margin: 0px;
                z-index: 2;
              }
              
              .swiper-slide {
                overflow: hidden;
              }
              .swiper-overlay{
                display: block;
                width: 100%;
                height: 100%;
                background: rgba(0,0,0,0.5);
                position: absolute;
              }
              .slide-inner {
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                background-size: cover;
                background-position: center;
              }
              .slide-inner img{
                display:block;
                width:100%;
                height:100%;
              }
              .copy {
                position: absolute;
                bottom: 15px;
                left: 0;
                right: 0;
                color: white;
                text-align: center;
                letter-spacing: 0.06em;
              }
              a {
                color: white;
              }




